Skip to main content
Get boarding status

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Headers

x-acquirer-id
string
required

Acquirer Identifier

Pattern: ^[A-Za-z]{3}$
Example:

"ABC"

Path Parameters

boardingId
string<uuid>
required

Response

OK

boardingId
string<uuid>
required

Unique identifier for the boarding process

Example:

"f47ac10b-58cc-4372-a567-0e02b2c3d479"

status
string
required

Current status of the boarding process

Example:

"PENDING"

submittedAt
string
required

Timestamp when the batch was submitted

Example:

"2023-10-15T14:30:45.123Z"

batchSummary
object
required
completedAt
string

Timestamp when the batch was completed

Example:

"2023-10-15T14:30:45.123Z"